import { Command, flags } from '@oclif/command';
export declare function setupWatchConfigChangeRegenerateApp(filepath: string): void;
export default class StartCommand extends Command {
    static description: string;
    static examples: string[];
    static flags: flags.Input<any>;
    static args: {
        name: string;
        required: boolean;
    }[];
    run(): Promise<void>;
}
